import template from './sw-cms-block-preview-bc-services-section.html.twig';
import './sw-cms-block-preview-bc-services-section.scss';

const { Component } = Shopware;

Component.register('sw-cms-block-preview-bc-services-section', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
